[Desktop Entry]
Type=Service
Name=theora Info
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_theora
# change MimeType here! (example: inode/directory)
MimeType=video/x-theora
# change PreferredGroups here! (example: FolderInfo)
PreferredGroups=
# change PreferredItems here! (example: Items;Size)
PreferredItems=Size,Length
